--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Copy the necessary class instance variables to the subclass.
full_name: Sequel::Plugins::Caching::ClassMethods#inherited
is_singleton: false
name: inherited
params: (subclass)
visibility: public
